Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2008469 - qcint-5.1.6 is available
Summary: qcint-5.1.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qcint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-28 10:42 UTC by Upstream Release Monitoring
Modified: 2022-12-16 01:56 UTC (History)
1 user (show)

Fixed In Version: qcint-5.1.7-1.fc36 qcint-5.1.7-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-16 01:42:41 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 4.4.6 (#2008469) (deleted)
2021-09-28 10:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#2008469) (deleted)
2021-11-07 22:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 5.1.0 (#2008469) (deleted)
2021-12-25 06:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 5.1.2 (#2008469) (deleted)
2022-05-04 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 5.1.3 (#2008469) (deleted)
2022-06-16 06:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 5.1.6 (#2008469) (deleted)
2022-12-06 18:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-28 10:42:53 UTC
Latest upstream release: 4.4.6
Current version/release in rawhide: 4.4.5-1.fc36
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11742/

Comment 1 Upstream Release Monitoring 2021-09-28 10:43:08 UTC
Created attachment 1826924 [details]
[patch] Update to 4.4.6 (#2008469)

Comment 2 Upstream Release Monitoring 2021-09-28 10:50:47 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-4.4.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76413770

Comment 3 Upstream Release Monitoring 2021-11-07 22:27:09 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 4.4.6-1.fc36
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11742/

Comment 4 Upstream Release Monitoring 2021-11-07 22:27:23 UTC
Created attachment 1840602 [details]
[patch] Update to 5.0.0 (#2008469)

Comment 5 Upstream Release Monitoring 2021-11-07 22:34:31 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-5.0.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=78496580

Comment 6 Upstream Release Monitoring 2021-12-25 06:45:54 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 5.0.0-1.fc36
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11742/

Comment 7 Upstream Release Monitoring 2021-12-25 06:46:10 UTC
Created attachment 1847771 [details]
Update to 5.1.0 (#2008469)

Comment 8 Upstream Release Monitoring 2021-12-25 06:53:09 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-5.1.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80450092

Comment 9 Upstream Release Monitoring 2022-05-04 00:35:02 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 5.1.1-2.fc36
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11742/

Comment 10 Upstream Release Monitoring 2022-05-04 00:35:21 UTC
Created attachment 1876859 [details]
Update to 5.1.2 (#2008469)

Comment 11 Upstream Release Monitoring 2022-05-04 00:42:03 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-5.1.2-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86612872

Comment 12 Upstream Release Monitoring 2022-06-16 06:10:52 UTC
Releases retrieved: 5.1.3
Upstream release that is considered latest: 5.1.3
Current version/release in rawhide: 5.1.2-1.fc37
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11742/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qcint

Comment 13 Upstream Release Monitoring 2022-06-16 06:11:08 UTC
Created attachment 1890533 [details]
Update to 5.1.3 (#2008469)

Comment 14 Upstream Release Monitoring 2022-06-16 06:17:15 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-5.1.3-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=88320628

Comment 15 Fedora Admin user for bugzilla script actions 2022-11-29 00:37:29 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 16 Fedora Admin user for bugzilla script actions 2022-11-29 12:10:22 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 17 Upstream Release Monitoring 2022-12-06 18:17:17 UTC
Releases retrieved: 5.1.6
Upstream release that is considered latest: 5.1.6
Current version/release in rawhide: 5.1.5-1.fc38
URL: https://github.com/sunqm/qcint

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11742/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qcint

Comment 18 Upstream Release Monitoring 2022-12-06 18:17:33 UTC
Created attachment 1930523 [details]
Update to 5.1.6 (#2008469)

Comment 19 Upstream Release Monitoring 2022-12-06 18:25:16 UTC
the-new-hotness/release-monitoring.org's scratch build of qcint-5.1.6-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=95023497

Comment 20 Fedora Update System 2022-12-07 14:43:23 UTC
FEDORA-2022-bdda75dad2 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bdda75dad2

Comment 21 Fedora Update System 2022-12-07 14:43:32 UTC
FEDORA-2022-a5e8908da2 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5e8908da2

Comment 22 Fedora Update System 2022-12-08 02:10:29 UTC
FEDORA-2022-bdda75dad2 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-bdda75dad2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bdda75dad2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2022-12-08 02:53:35 UTC
FEDORA-2022-a5e8908da2 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-a5e8908da2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-a5e8908da2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2022-12-16 01:42:41 UTC
FEDORA-2022-a5e8908da2 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 25 Fedora Update System 2022-12-16 01:56:30 UTC
FEDORA-2022-bdda75dad2 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.